html,body {
	padding: 0;
	margin: 0;
	vmax: 100;
	wmax: 100;
	width: 100%;
	height: 100vh;
	background-color: red;
	font-family: "Times New Roman", Times, serif;
	-webkit-font-smoothing:pixellated;
	opacity: 0.99;
	overflow: auto;
}

.skip-link {
  position: absolute;
  top: -40px;
  left: 0;
  color: white;
  padding: 8px;
  z-index: 100;
}

.bg_default {
	background-color: #0D98BA;
}

.bg_info {
	background-color: #FEFF9C;
}

.maintable
{
	min-width: 100vw;
	max-width: 100vw;  
	
	border: none;
	border-collapse: collapse;
}

.toprow {
	height: 8vh;
}

.middlerow {
	height: 85vh;
	vertical-align: top;
}

.bottomrow {
	height: 5vh;
}

.titlecell,
	.titlecell>h1
{
	font-size: 2vw; 
	font-weight: bold; 
	
	text-align: center; 
	vertical-align: middle; 
}

.leftcell 
{
	width: 20vw; 
}

.leftcell a {
	color: white;
	text-decoration: none;
}

.leftcell a:hover {
	font-weight: bold;
}

.rightcell 
{
	width: 80%; 
}

.rightcell a {
	color: black; text-decoration: none;
}

.footercell
{
	font-size: 1.5vw;
	text-align: center;
}

.smallspacer {
	width: 1px; min-height: 0.2vh; max-height: 0.2vh; height: 0.2vh;
}
.hiddengems {
	color: black; text-decoration: none; cursor: default;
}
.fixedlinkcolors {
	color: black;
}

.popupdiv {
	display: none;
	color: black;
	width: 16vw;
}

#magic:hover ~ .popupdiv {
	display: block;
}

#magic ~ .popupdiv {
	display: none;
}
